@charset "UTF-8";
#container {
	height: 750px;
	width: 900px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	background-image: url(images/mpattern.jpg);
	background-repeat: repeat;
}
#logo {
	height: 600px;
	width: 400px;
	float: none;
	padding-top: 600px;
	padding-left: 375px;
}
#container #logo {
	height: 400px;
	width: 275px;
	padding-top: 200px;
	padding-left: 150px;
}
#container #logo .text a {
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
#container #logo .text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
#container #small logo {
	color: #999999;
}
#container #small {
	height: 150px;
	width: 100px;
	padding-top: 50px;
	padding-left: 50px;
	float: left;
}
#container div menu {
	float: right;
	height: 50px;
	width: 500px;
}
#container .text {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: right;
	padding-right: 50px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
#container .body {
	clear: both;
	width: 650px;
	padding-left: 0px;
	padding-right: 100px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: right;
	padding-right: 50px;
}
#container  .text a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #999999;
}
#container .text .boldtext a {
	text-decoration: none;
	color: #000000;
}
#container div {
	width: 600px;
	float: right;
	height: 150px;
	padding-top: 50px;
}
.boldtext {
	font-weight: bold;
}
#container .body table {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container .body td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
#container .body img {
	text-decoration: none;
}
#container .body a {
	color: #000000;
	text-decoration: none;
}
#container #logoleft {
	padding-top: 200px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
	height: 200px;
	width: 300px;
}
#container #logoleft {
	float: left;
	height: 200px;
	width: 200px;
	padding-top: 200px;
	padding-left: 200px;
}
#container #logo2 {
	float: left;
	height: 400px;
	width: 275px;
	padding-top: 200px;
	padding-left: 150px;
}
.boldlargertext {
	font-size: large;
	font-weight: bold;
}
